/* CSS Stylesheet */
/* created by Causeway CSS Stylesheet Editor RCS 2005 */
/* http://www.causeway.co.uk/freestuf/cssedit/ */

body {font-family:Trebuchet MS, Sans-serif; margin-top:0; margin-bottom:0; color:#530602; background-color:#F7F5D5; margin-left:0; margin-right:0; }
#topbar {margin-top:0; color:#FE6001; background-color:Black; margin-left:0; margin-right:0;}
#namepanel { color:Red; font-weight:Bold; font-size:24pt; }
p,h1,h2,h3,h4,div,ul,ol, pre {margin-left:4pt; margin-right:4pt; }
pre { background-color: #D0C8B0; font-size:90%; margin-left:12pt; margin-right:18pt}
.footer { font-size: 90% }
.img { text-align:center; font-size:90%; font-weight:bold; }
p.author { margin-top: 0; font-style:italic; font-size:90% }
.withnext { margin-bottom:0 }